/* Bootstrap */

@import url('https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css');

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");

/* Global */

html {

  scroll-behavior: smooth;

}


:root,

[data-bs-theme=light] {

  --bs-primary: #f8bd15;

  --bs-secondary: #4b9fdc !important;

  --bs-light: #f8f9fa;

  --bs-dark: #212529;

  --bs-link-color: #0d6efd;

  --bs-link-color-rgb: 13, 110, 253;

  --bs-link-hover-color: #0a58ca;

}


.text-secondary {

  color: var(--bs-primary) !important;

}


body {

  font-family: 'Roboto', sans-serif;

  font-weight: 400;

  font-size: 18px;

}

h1,
h2 {

  font-weight: 700;

}


.bg-image-cover {

  background-repeat: no-repeat;

  background-position: center top;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  position: relative;

  z-index: 1;

}


.bg-opacity::before {

  content: '';

  background: rgba(0, 0, 0, 0.5);

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0px;

  z-index: -1;

}


.bg-secondary {

  background: var(--bs-secondary) !important;

}


.btn-primary {

  --bs-btn-color: var(--bs-dark);

  --bs-btn-bg: var(--bs-primary);

  --bs-btn-border-color: var(--bs-primary);

  --bs-btn-hover-color: var(--bs-dark);

  --bs-btn-hover-bg: var(--bs-primary);

  --bs-btn-hover-border-color: var(--bs-primary);

  --bs-btn-focus-shadow-rgb: 49, 132, 253;

  --bs-btn-active-color: var(--bs-dark);

  --bs-btn-active-bg: var(--bs-primary);

  --bs-btn-active-border-color: var(--bs-primary);

  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);

  --bs-btn-disabled-color: var(--bs-dark);

  --bs-btn-disabled-bg: var(--bs-primary);

  --bs-btn-disabled-border-color: var(--bs-primary);

  font-size: 18px;

  padding: 13px 45px;

  font-weight: 600;

}


.btn-outline-primary {

  --bs-btn-color: var(--bs-light);

  --bs-btn-border-color: var(--bs-primary);

  --bs-btn-hover-color: #fff;

  --bs-btn-hover-bg: var(--bs-primary);

  --bs-btn-hover-border-color: var(--bs-primary);

  --bs-btn-focus-shadow-rgb: 13, 110, 253;

  --bs-btn-active-color: #fff;

  --bs-btn-active-bg: var(--bs-primary);

  --bs-btn-active-border-color: var(--bs-primary);

  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);

  --bs-btn-disabled-color: var(--bs-primary);

  --bs-btn-disabled-bg: transparent;

  --bs-btn-disabled-border-color: var(--bs-primary);

  --bs-gradient: none;

  font-size: 18px;

  padding: 13px 45px;

  font-weight: 600;

}


.navbar-toggler {

  padding: 5px 10px;

  font-size: 25px;

}


.navbar-toggler:focus {

  box-shadow: none;

}


/* BG Cover */

.bg-cover {

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  -ms-background-size: cover;

  background-size: cover;

}


/* Header */

header {

  height: 1000px;

  background-repeat: no-repeat;

  position: relative;

  z-index: 1;

}

header::before {

  content: '';

  background: rgba(0, 0, 0, 0.5);

  position: absolute;

  width: 100%;

  height: 100%;

  top: 0px;

  z-index: -1;

}

/* Navbar */

.navbar .navbar-brand img {

  height: 80px;

}

.navbar-nav .nav-link {

  padding-left: 0.8rem !important;

  padding-right: 0.8rem !important;

  color: #ffffff;

  font-weight: 600;

  font-size: 18px;

}

.navbar-nav .nav-link.active,

.navbar-nav .nav-link.show {

  color: var(--bs-primary);

}

.navbar-nav .dropdown-item {

  padding: 10px 20px;

  font-size: 16px;

  color: var(--bs-btn-disabled-border-color)
}

.dropdown-menu {

  border: none;

}

.dropdown-item:focus,
.dropdown-item:hover {

  background: transparent;

  opacity: 0.8;

}

.navbar-nav .dropdown-item {

  font-weight: 600;

}

.navbar-toggler {

  border-color: #ffffff;

}

.news-inner-content p {
  margin-bottom: 15px;
}

/* End of Navbar */


/* ============ desktop view ============ */

@media all and (min-width: 992px) {

  .navbar .nav-item {

    font-weight: 600;

  }

  .navbar .nav-item .dropdown-menu {
    display: none;
  }

  .navbar .nav-item:hover .dropdown-menu {
    display: block;
  }

  .navbar .nav-item .dropdown-menu {
    margin-top: 0;
  }

}

/* ============ desktop view .end// ============ */


/* Header Content */

.header-content {

  padding-top: 150px;

}

.header-content .d-flex {

  height: 70vh;

}

.header-content h2 {

  font-size: 50px;

  margin-bottom: 30px;

}

.header-content p {

  font-size: 22px;

  line-height: 36px;

  color: #ffffff;

  margin-bottom: 45px;

}

/* End of Header Content */


/* get free proposal */

.get-free-proposal {

  padding: 100px 0px;

}

.get-free-proposal h2 {

  font-size: 45px;

  margin-bottom: 25px;

}

.get-free-proposal p {

  font-size: 22px;

  margin-bottom: 30px;

}

#get-free-proposal-slider .carousel-caption {

  position: static;

  color: #000000;

}

.carousel-indicators [data-bs-target] {

  background-color: #000000;

}

.carousel-caption h5 {

  margin-bottom: 20px;

}

/* end get free proposal */


/* Get Started CTA */

.get-started-cta {

  padding: 80px 0px;

}

.get-started-cta h2 {

  font-size: 60px;

  margin-bottom: 15px;

}

.get-started-cta p {

  font-size: 24px;

  margin-bottom: 25px;

}

/* End Get Started CTA */


/* Why Sola */

.why-solar {

  padding: 80px 0px;

}

.why-solar h2 {

  font-size: 45px;

  margin-bottom: 25px;

}

.why-solar p {

  font-size: 22px;

  margin-bottom: 30px;

}

.why-solar-slider {

  padding-bottom: 30px;

}

.why-solar-slider h2 {

  font-size: 30px;

  margin-bottom: 0;

}

.why-solar-slider p {

  font-size: 16px;

  margin-bottom: 0;

}

.why-solar-slider {

  margin-top: 40px;

  margin-bottom: 40px;

}

.why-solar-slider .card {

  margin-right: 15px;

}

.why-solar-slider .card-header {

  background-repeat: no-repeat;

  background-position: center top;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  height: 350px;

}

.why-solar-slider .card-footer {

  padding: 25px;

  min-height: 250px;

  height: 250px;

}

.why-solar-slider .card-footer h2 {

  font-size: 24px;

  margin-bottom: 10px;

}

.why-solar-slider .card-footer p {

  font-size: 18px;

}


.simple-step {

  padding: 80px 0px;

}


.simple-step .d-flex {

  max-width: 90%;

}


.simple-step-box {

  cursor: pointer;

  margin-bottom: 25px;

  margin-top: 25px;

}


.simple-step-box .img-box {

  background-repeat: no-repeat;

  background-position: center top;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  height: 150px;

  width: 150px;

  border-radius: 100px;

  margin: 10px auto 20px;

  opacity: 0.2;

  -webkit-transition: all 0.35s;

  -moz-transition: all 0.35s;

  -o-transition: all 0.35s;

  -ms-transition: all 0.35s;

  transition: all 0.35s;

}


.simple-step-box h2 {

  font-size: 60px;

}


.simple-step-box h4 {

  -webkit-transition: all 0.35s;

  -moz-transition: all 0.35s;

  -o-transition: all 0.35s;

  -ms-transition: all 0.35s;

  transition: all 0.35s;

}


.simple-step-box:hover h4,

.simple-step-box:hover .img-box {

  opacity: 100;

}


.simple-step-box:hover h2 {

  color: #F8BD15;

}


.simple-step .btn {

  margin-top: 80px;

}


.get-free-proposal h2 {

  margin-top: 40px;

}


.review {

  padding: 50px 0px 100px;

}


.review h2 {

  font-size: 42px;

  margin-bottom: 20px;

}


.review p {

  font-size: 18px;

}


.review-header {

  padding-bottom: 50px;

}


.money-calculatro {

  background-repeat: no-repeat;

  background-position: center top;

  padding: 100px 0px;

}


.money-calculatro h2 {

  font-size: 48px;

  color: #ffffff;

  margin-bottom: 25px;

}


.money-calculatro p {

  font-size: 18px;

  color: #ffffff;

}


.money-calculatro .card {

  padding: 25px;

}


.money-calculatro .card h2 {

  font-size: 36px;

  margin-bottom: 0;

}


.money-calculatro .card hr {

  border-color: #ffffff;

}


.contact-us-header {

  padding-top: 80px;

}


.contact-us-header h2 {
  font-size: 55px;
  margin-bottom: 25px;
}


.contact-us-header p {

  font-size: 18px;

}


.contact-us {

  padding-bottom: 80px;

}


.contact-us .card {

  margin-top: 50px;

}


/* Renewable */

.renewable h2 {
  font-size: 48px;
}

.renewable p {
  font-size: 18px;
}

.renewable .align-self-center {

  padding-left: 50px;

}

.pricing-table {

  margin-top: 45px;

}

.pricing-table .card-header h4 {

  font-size: 30px;

}

.pricing-table .card-header p {

  font-size: 18px;

}

.pricing-table ul {

  margin-bottom: 25px;

  margin-top: 10px;

}

.pricing-table ul li {

  font-size: 18px;

  margin-bottom: 15px;

  position: relative;

}

.pricing-table .btn {

  margin-bottom: 20px;

}

.pricing-table ul li i {

  margin-right: 5px;

}

.pricing-table-section .container {

  max-width: 90%;

}


.sec-tesm {

  min-height: 600px;

  position: relative;

  z-index: 1;

  padding-top: 100px;

}


.sec-tesm h2 {

  font-size: 40px;

  line-height: 60px;

  max-width: 750px;

  color: #ffffff;

  padding-left: 40px;

}


.sec-tesm i {

  color: #F8BD15;

  font-size: 80px;

  position: relative;

  top: 15px;

}


.down-install {

  padding: 80px 0px;

}


.down-install h2,

.turn-back-header h2 {

  font-size: 48px;

}


.down-install p {

  font-size: 18px;

}


.turn-back {

  padding: 80px 0px;

}


.turn-back-header {

  margin-bottom: 45px;

}


.turn-back-header p {

  font-size: 18px;

}


/* Step Slider */

.step-slider h2 {

  font-size: 45px;

  margin-top: 25px;

}

.step-slider p {

  font-size: 20px;

}


.step-slider-sec {

  padding: 80px 0px;

}


.step-slider-header h2 {

  text-align: center;

  font-size: 48px;

  margin-bottom: 40px;

}


.slick-dots {

  display: flex !important;

  justify-content: center;

  margin: 0;

  padding: 1rem 0;

  list-style-type: none;

}

.slick-dots li {

  margin: 0 0.25rem;

}

.slick-dots button {

  display: block;

  width: 1rem;

  height: 1rem;

  padding: 0;

  border: none;

  border-radius: 100%;

  background-color: var(--bs-primary);

  text-indent: -9999px;

}

.slick-dots li.slick-active button {

  background-color: #000000;

}


/* Help */

.help {

  padding: 80px 0px;

}


.review-header h2 {

  font-size: 42px;

}


.environmental-impact {

  padding: 80px 0px;

}


.environmental-impact h2 {

  margin-bottom: 50px;

}


.environmental-impact h6 {

  font-size: 20px;

  margin-top: 30px;

}


.accordion-button {

  font-weight: 600;

}


.dropdown-item.active,
.dropdown-item:active {

  background: transparent;

  color: #F8BD15;

}


.environmental-impact p {

  font-size: 18px;

}


.environmental-impact li {

  font-size: 18px;

}


.environmental-impact h4 {

  font-size: 20px;

}


.environmental-impact .text-center h3 {

  font-size: 36px;

  font-weight: 600;

}


.home-b {

  padding-bottom: 100px;

}


.home-b .header-content {

  padding-top: 0;

}


.home-b h2.text-white {

  font-size: 60px;

}


.home-b .money-calculatro p {

  font-size: 14px;

  line-height: 20px;

}


.money-calculatro .card h2 {

  text-align: center;

}


.left-content {

  padding-top: 150px;

  padding-right: 80px;

}


.close {

  border: none;

  width: 25px;

  height: 25px;

  border-radius: 25px;

  margin-right: 8px;

  line-height: 20px;

  font-weight: 600;

}


.form-input-filed .form-control::-webkit-input-placeholder {

  font-size: 14px;

}

.form-input-filed .form-control::-moz-placeholder {

  font-size: 14px;

}

.form-input-filed .form-control:-ms-input-placeholder {

  font-size: 14px;

}

.form-input-filed .form-control:-moz-placeholder {

  font-size: 14px;

}


.home-b .form-input-filed p.help-block {

  font-size: 13px;

  line-height: 13px;

  margin-bottom: 15px;

}


#success .alert {

  font-size: 14px;

}


.help-block ul {

  margin: 0;

  padding: 0;

  list-style: none;

}


.help-block ul li {

  font-size: 16px;

  padding-top: 10px;

  color: #a01522;

}


/* Footer */

footer {

  padding: 100px 0px;

  background: #4B9FDC;

}

footer img {

  height: 120px;

}

.social-network {

  margin-top: 25px;

}

.social-network li a {

  color: #000;

  width: 40px;

  height: 40px;

  line-height: 40px;

  background: #F8BD15;

  border-radius: 100%;

  text-align: center;

  display: block;

  font-size: 18px;

  text-align: center;

}

.social-network .list-inline-item:not(:last-child) {

  margin-right: 8px;

}

footer .widget p {

  font-size: 16px;

}

footer .widget a {

  font-size: 16px;

  text-decoration: none;

}

footer .list-unstyled {

  padding-left: 45px;

}

footer .list-unstyled li a {

  color: #ffffff;

  font-size: 16px;

  display: block;

  margin-bottom: 10px;

  text-decoration: none;

}

/* End of footer */

.partner-header {
  height: auto !important;
}

.partner-header .header-content {
  padding-top: 50px;
  padding-bottom: 0px;
}

.partner-header .money-calculatro p {
  font-size: 14px;
  margin-bottom: 15px;
}

.partner-header .left-content {
  padding: 0;
}

/* News */
.news-header{
    padding: 50px 0px;
    text-align: center;
}
.news-header h2{
    font-size: 48px;
}
.news-blog-list{
    padding: 100px 0px;
}
.img-thumb{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover; 
    height: 300px;
    background-position: center center;       
}
.news-blog-list .btn{
  padding: 6px 22px;
  margin-top: 10px;
  margin-bottom: 0;
}
.news-blog-list h2{
    font-size: 26px;
}
.news-blog-list p{
    font-size: 14px;
}
.news-blog-list .card{
    margin-bottom: 45px;
}

.pagination {
    padding: 20px;
}

.pagination,
.pagination * {
-webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
        user-select: none;
}

.pagination a {
display: inline-block;
padding: 0 10px;
cursor: pointer;
}

.pagination a.disabled {
opacity: 0.3;
pointer-events: none;
cursor: not-allowed;
}

.pagination a.current {
background: #f3f3f3;
}


.news-blog-list p{
    font-size: 16px;
    color:#212529;
}

.news-inner-wrapper{
  padding: 80px 0px;
}

.news-inner-header h2{
  margin-top: 15px;
}

.news-inner-content h6{
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 15px;
  margin-top: 30px;
}

.news-inner-content p{
  margin-bottom: 5px;
}

.news-inner-header .img-thumb{
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -ms-background-size: cover;
  background-size: cover; 
  height: 500px;
  background-position: center center;       
}


/* Responsive Media Queries  */


/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {}

/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {}

/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {}

/* Extra large devices (Extra large desktops, 1366px and up) */

@media (min-width: 1366px) {
  .partner-header .left-content {
    padding-top: 100px;
  }
}

/* Extra large devices (Extra large desktops, 1440px and up) */

@media (min-width: 1440px) {}

/* Extra large devices (Extra large desktops, 1600px and up) */

@media (min-width: 1600px) {}

/* Extra large devices (Extra large desktops, 1680 and up) */

@media (min-width: 1680px) {}

/* Extra large devices (Extra large desktops, 1920 and up) */

@media (min-width: 1920px) {}


/* Max Width With Start Point */

/* Extra large devices (Extra large desktops, 1920 and Down) */

@media (max-width: 1919.98px) {}


/* Extra large devices (Extra large desktops, 1680 and Down) */

@media (max-width: 1679.98px) {}


/* Extra large devices (Extra large desktops, 1600px and Down) */

@media (max-width: 1599.98px) {}


/* Extra large devices (Extra large desktops, 1440px and Down) */

@media (max-width: 1439.98px) {

  .header-content .d-flex {

    height: 50vh;

  }

  .money-calculatro p {

    font-size: 14px;

  }

  .navbar-nav .nav-link {
    font-size: 14px;
  }

  .navbar .navbar-brand img {
    height: 80px;
  }

}


/* Extra large devices (Extra large desktops, 1366px and Down) */

@media (max-width: 1365.98px) {}


/* Extra large devices (large desktops, 1200px and Down) */

@media (max-width: 1199.98px) {

  .btn-primary,
  .btn-outline-primary {

    font-size: 15px;

    padding: 10px 30px;

  }

  .header-content .d-flex {

    height: 70vh;

  }

  .header-content {

    padding-top: 80px;

  }

  .navbar .container-fluid {

    padding: 0px;

  }

  footer img {

    height: 100px;

  }

  .social-network li a {

    width: 30px;

    height: 30px;

    line-height: 30px;

    font-size: 14px;

  }

  footer {

    padding: 60px 0px;

  }

  .renewable {

    padding-top: 40px;

    padding-bottom: 40px;

  }

  .renewable .img-fluid {

    display: block;

    margin-top: 45px;

    margin-bottom: 45px;

    margin-left: auto;

    margin-right: auto;

  }

  .navbar-nav .nav-link {

    padding-left: 0.5rem !important;

    padding-right: 0.5rem !important;

  }

  .navbar .navbar-brand img {

    height: 80px;

  }

  .navbar-nav .nav-link {

    font-size: 16px;

  }

  .news-inner-content p{
    font-size: 16px;
  }

}


/* Large devices (desktops, 992px and Down) */

@media (max-width: 991.98px) {

  .navbar-nav .nav-item {

    background: #000;

  }

  .navbar-nav .dropdown-menu {

    border-radius: 0px;

    padding-left: 20px;

  }

  .navbar-brand {

    margin-left: 15px;

    padding: 0;

  }

  .navbar-toggler {

    margin-right: 15px;

  }

  footer .list-unstyled {

    padding-left: 0px;

    padding-bottom: 10px;

  }

  #get-free-proposal-slider {

    margin-top: 35px;

  }

  .get-free-proposal {

    padding: 50px 0px;

  }

  .why-solar-slider .card-header {

    height: 250px;

  }

  .why-solar-slider .card-footer {

    min-height: auto;

    height: auto;

  }

  .why-solar-slider .card-footer h2 {

    font-size: 22px;

  }

  .why-solar-slider .card-footer p {

    font-size: 16px;

  }

  .simple-step {

    padding: 50px 0px;

  }

  .simple-step .btn {

    margin-top: 30px;

    margin-bottom: 50px;

  }

  .simple-step-box h2 {

    font-size: 40px;

  }

  .get-free-proposal h2 {

    margin-top: 0px;

  }

  .money-calculatro {

    padding: 50px 0px;

  }

  .renewable .align-self-center {

    padding-left: 20px;

    padding-top: 30px;

    padding-bottom: 50px;

  }

  .why-solar-slider {

    margin-bottom: 30px;

  }

  .sec-tesm {

    min-height: auto;

    padding-top: 100px;

    padding-bottom: 100px;

  }

  .sec-tesm h2 {

    font-size: 30px;

    line-height: 40px;

    max-width: 80%;

  }

  .home-b .left-content {

    padding-top: 0px;

    padding-right: 0px;

  }

  .home-b h2.text-white {

    font-size: 42px;

    margin-bottom: 10px;

  }

  .header-content p {

    font-size: 18px;

    text-align: center;

  }

  .home-b h2.text-white {

    margin-top: 25px;

  }

  header {

    height: auto;

  }

  .home-b {

    padding-bottom: 0px;

  }

  .home-b .left-content {

    text-align: center;

  }

  .home-b .header-content p {

    margin-bottom: 20px;

  }

  .header-content .money-calculatro .card {
    margin-top: 30px;
  }

  .partner-header .left-content {
    text-align: center;
  }

  .news-inner-wrapper {
    padding: 40px 0px;
  }

  

}


/* Medium devices (tablets, 768px and Down) */

@media (max-width: 767.98px) {

  .review-header h2,

  .step-slider h2,

  .step-slider-header h2,

  .down-install h2,
  .turn-back-header h2,

  .header-content h2 {

    font-size: 30px;

  }

  .review-header p,

  .step-slider p,

  .header-content p {

    font-size: 18px;

    line-height: 26px;

  }

  .header-content .d-flex {

    height: auto;

    padding-bottom: 25px;

  }

  header {

    height: auto;

  }

  .header-content .d-flex .btn {

    display: block;

  }

  .header-content .d-flex .btn-outline-primary {

    margin-top: 15px;

  }

  .renewable h2,

  .why-solar h2,

  .get-free-proposal h2,

  .get-started-cta h2 {

    font-size: 30px;

  }

  .why-solar p,

  .get-free-proposal p,

  .get-started-cta p {

    font-size: 18px;

  }

  .get-started-cta {

    padding: 50px 0px;

  }

  .why-solar {

    padding: 50px 0px;

  }

  .money-calculatro h2 {
    font-size: 36px;
  }

  .money-calculatro .card h2 {

    font-size: 24px;

  }

  .money-calculatro p {

    font-size: 16px;

  }

  .sec-tesm h2 {

    font-size: 26px;

    line-height: 36px;

    max-width: 90%;

    padding-left: 15px;

  }

  .step-slider-sec {

    padding: 40px 0px;

  }

  .down-install,

  .turn-back {

    padding: 40px 0px;

  }

  .header-content .money-calculatro .card {

    padding: 25px 15px;

    margin: 15px;

  }

  .btn-primary,
  .btn-outline-primary {

    font-size: 15px;

    padding: 8px 24px;

  }

  .review {

    padding-bottom: 50px;

  }

  .home-b h2.text-white {

    font-size: 36px;

  }

  .partner-header .left-content h2 {
    font-size: 24px;
  }

}


/* Small devices (landscape phones, 576px and Down) */

@media (max-width: 575.98px) {}


/* Max Width */

/* Extra large devices (Extra large desktops, 1920 and down) */

@media (max-width: 1920px) {}


/* Extra large devices (Extra large desktops, 1680 and down) */

@media (max-width: 1680px) {}


/* Extra large devices (Extra large desktops, 1600px and down) */

@media (max-width: 1600px) {}


/* Extra large devices (Extra large desktops, 1440px and down) */

@media (max-width: 1440px) {}


/* Extra large devices (Extra large desktops, 1366px and down) */

@media (max-width: 1366px) {}


/* Extra large devices (large desktops, 1280px and down) */

@media (max-width: 1280px) {}


/* Extra large devices (large desktops, 1200px and down) */

@media (max-width: 1200px) {}


/* Large devices (desktops, 992px and down) */

@media (max-width: 992px) {}


/* Medium devices (tablets, 800px and down) */

@media (max-width: 800px) {}


/* Medium devices (tablets, 768px and down) */

@media (max-width: 768px) {}


/* Small devices (landscape phones, 576px and down) */

@media (max-width: 576px) {}


/* Small devices (landscape phones, 480px and down) */

@media (max-width: 480px) {}


/* Small devices (landscape phones, 414px and down) */

@media (max-width: 414px) {}


/* Small devices (landscape phones, 384px and down) */

@media (max-width: 384px) {}


/* Small devices (landscape phones, 360px and down) */

@media (max-width: 360px) {}


/* Small devices (landscape phones, 360px and down) */

@media (max-width: 320px) {}